<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="nodesImageCollection.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>150, 27</value>
  </metadata>
  <assembly alias="DevExpress.Utils.v14.1" name="DevExpress.Utils.v14.1, Version=14.1.6.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="nodesImageCollection.ImageStream" type="DevExpress.Utils.ImageCollectionStreamer, DevExpress.Utils.v14.1" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpEZXZFeHByZXNzLlV0aWxzLnYxNC4xLCBWZXJzaW9uPTE0LjEu
        Ni4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI4OGQxNzU0ZDcwMGU0OWEMAwAAAFFT
        eXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRv
        a2VuPWIwM2Y1ZjdmMTFkNTBhM2EFAQAAAChEZXZFeHByZXNzLlV0aWxzLkltYWdlQ29sbGVjdGlvblN0
        cmVhbWVyAgAAAAlJbWFnZVNpemUERGF0YQQHE1N5c3RlbS5EcmF3aW5nLlNpemUDAAAAAgIAAAAF/P//
        /xNTeXN0ZW0uRHJhd2luZy5TaXplAgAAAAV3aWR0aAZoZWlnaHQAAAgIAwAAABgAAAAYAAAACQUAAAAP
        BQAAAK4EAAACqgQAAIlQTkcNChoKAAAADUlIRFIAAAAYAAAAGAgGAAAA4Hc9+AAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAEPElEQVRIS4WWWU+kRRSGGbFp
        J84EiTEQm0TZmh2avYFm30Gg2fd9X8MSFKKGYEDjxVyomWRU4rjEq/qTvs9Jf9BsYyVnuuiv6nnPeevU
        15NQVVX1ztB4pnhP8b7CFwvmfMezd4//gSYpPkxLSwtkZ2cX5+XlhXNzc8PMU1NTP+WZAsGnxZ6As+mF
        QKHS0tKoYltxFgqFLsrKyi5KSkpOY99FtaaUtbE9D0UegSdlZmYGi4uLvxDgtK+v783y8rLb2Nhwm5ub
        bnt72+3s7Nh8cHDwjdZ8VVRU1Ks92eyNMW7HPbhfNpTr76Wurq6fd3d33eLiohsaGrIYHR114+PjFtPT
        025vb8+dnZ257u7un1TdqOwLiXFXJA7uy8nJyQM+MjJyTaYDAwNOcwNOTk66qakpA8/MzLi5uTk3Oztr
        n+fn525sbOx3RLKysoKwYswbgUTFS3k70N7e/prMgAOemJi4AwY6Pz/vFhYW3NLSkltZWbEqr66uXFtb
        2y9YKxZnwsHbQCmJ7pCXp0dHR2bH/YzjwQA5l9XVVbe+vm7ns7W1ZSKFhYUnYlXCNLoGAi/UHZPK+i2L
        PY89MDYABoh1+/v77vDw0JHM8fGxBd8hMDw8fC3WmJi0sNmUmJ6e/rmU9+kMMvfABDbQNRw4diDMuaiD
        LOS9VcYazgIR2bSjexKAjYBPJVXL//ODgwOzBTA2AKUiZeUaGxudWtIFg0Gn3ndqCJur61xBQYErLy93
        LS0tVokEvtHzctgI+LWgWQt+oFSyBwqcs2AjQA8KUGdlYjyrqKiwkC347yKRCIKX+fn59TcCeoDAjycn
        J+bx2tqaq6uru4GSoRfA1Y6usrLSVVdXu3A47Gpra209c11MTyAith20T1nVqqzvLi8v7TA1N7gWPQmv
        qakxKBljX1NTk82j0Sj7vpV9dJJVkJiRkREU4JjsgQKn3Hg4gS3Y4cEbGhpcc3Oza21t5Q7YJwLauxcI
        BD6DjcAzn8+XrKyW5eM/OuwHYILs8VkX0yzx4IA7OjosaG+J/Cm7J8Xlslmb8o9fmTco8wvdZPP9fgUI
        e9nX19ffwDs7O11PT4/r7e21Sye7v1aEYRrbe1X4/f6PlOGE1P/Ay3ib+MQevOcgyZ6WJGvgHCx3SN//
        pnXD4r2ECTj+ZZekKiplxbYE/iXL+LbkcD17OFSyp1oEaOv+/v6/tWZNd6pErLsvuziR58o2otiRFdcc
        Gr2uTSbCnNZEnAp4ffP6kF2/KvMNVXtrjTc8gZgIb8DnAtpvgrK/EvAvLEEMv/GaTuESqoq3qvoCW9SW
        ZA785i1qI14gJmJ2paSkfKLNEcrW5lPF9xJ+JdFX+rzS31/q0Fc0D9OF2nNrS/y4LxAnwiF9kJyc/LF+
        RIpUfqNs6lB0IqyfyAI1BmCyZu1DOOMxAS802ETJ/DeFaw+MYM53PH8cbCMh4T8tYhX2Rn6jJgAAAABJ
        RU5ErkJgggs=
</value>
  </data>
  <metadata name="nodesDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>323, 27</value>
  </metadata>
</root>